<?php 
    session_start();
     $errors = $_SESSION['errors'] ?? [];

    $formValues = $_SESSION['old'] ?? [];
    $formType = $_SESSION['form_type'] ?? '';

    unset($_SESSION['errors'], $_SESSION['old'], $_SESSION['form_type']);
     
?>
<!doctype html>
<html>
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
    <?php include 'include/config.php'; ?>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="google-site-verification" content=" " />
    <meta name="csrf_token" data-content=" " />
    <meta name="title" content="<?= isset($meta_title) ? $meta_title : 'Web Design & Development, it\'s in our DNA' ?>">
    <meta name="keywords" content="<?= isset($meta_keywords) ? $meta_keywords : 'Branding, Custom Graphic Designs, Logo Designs, Professional Branding, Video Animation, Web Design and Development, Website Designing, Website Development, E-commerce Solutions, Custom Applications, Digital Marketing, Email Marketing Services, Paid Advertisement, Search Engine Optimization, Social Media Marketing, Content Writing, Mobile Application Development, Web Maintenance' ?>">
    <?php include 'include/css.php';?>
    <title><?= isset($meta_title) ? $meta_title : 'Creative Webcodes' ?></title>
    <meta name="description" content="<?= isset($meta_description) ? $meta_description : 'Best Web Design Agency located in USA offers web, logo, digital marketing, stationery services. Hire professional web designers now!' ?>" />
    <link rel="apple-touch-icon" sizes="180x180" href="images/fav-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="images/fav-icon.png">
    <link rel="icon" type="image/png" sizes="16x16" href="images/fav-icon.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
</head>

<body class="mainbody">
    <header class="">
        <div class="top-bar">
            <div class="container">
                <div class="row">
                    <div class="col-md-6"> 
						<a href="mailto:<?php echo COMPANY_EMAIL; ?>"><i class="fa fa-envelope" aria-hidden="true"></i><?php echo COMPANY_EMAIL; ?></a> 
						<a href="tel:<?php echo COMPANY_PHONE; ?>"><i class="fa fa-phone" aria-hidden="true"></i><?php echo COMPANY_PHONE; ?></a> 
					</div>
                    <div class="col-md-6"> </div>
                </div>
            </div>
        </div>
        <div class="header__inner-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-md-2 m-auto">
                        <a class="logo-img" href="index.php"> <img src="images/logo.png" alt="logo"> </a>
                    </div>
                    <div class="col-md-10 m-auto text-right navigation-list">
                        <div class="menu-list">
                            <div class="menu-list__link-wrapper dropdown-menu-item"><a class="menu-list__link "
                                    data-target="dropdown-services" href="javascript:;"><span>Services

                                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 7"
                                            id="header_menu-link-arrow">

                                            <path d="M1.18 0L5 3.84 8.82 0 10 1.18l-5 5-5-5L1.18 0z"></path>

                                        </svg></span></a>
                                <div class="dropdown-menu dropdown-services">
                                    <div class="container">
                                        <div class="dropdown-menu__dropdown-menu-inner-wrapper">
                                            <div class="dropdown-menu__category">
                                                <p class="dropdown-menu__category-title false">Services</p>
                                                <div
                                                    class="dropdown-menu__category-list dropdown-menu__category-list--jc-start">
                                                    <div class="dropdown-menu__category-item"> <a
                                                            class="dropdown-menu__item-link"
                                                            href="branding.php"><span>Branding</span></a>
                                                        <ul class="dropdown-menu__item-description">
                                                            <li>
                                                                <a href="custom-graphic-design.php"><img
                                                                        src="images/icons/custom-graphic-designs.svg"
                                                                        alt="custom-graphic-designs">Custom Graphic
                                                                    Designs
                                                            </li>
                                                            <li>
                                                                <a href="logo-design.php"><img
                                                                        src="images/icons/logo-design.svg"
                                                                        alt="logo-design">Logo Designs
                                                            </li>
                                                            <li>
                                                                <a href="professional-branding.php"><img
                                                                        src="images/icons/stationary-design.svg"
                                                                        alt="stationary-design">Professional Branding
                                                            </li>
                                                            <li>
                                                                <a href="videos-and-animation.php"><img
                                                                        src="images/icons/stock-images-and-videos.svg"
                                                                        alt="stock-images-and-videos">Video Animation
                                                            </li>
                                                        </ul>
                                                    </div>
                                                    <div class="dropdown-menu__category-item"> <a
                                                            class="dropdown-menu__item-link"
                                                            href="web-design-and-developement.php"><span>Web Design and
                                                                Development</span></a>
                                                        <ul class="dropdown-menu__item-description">
                                                            <li>
                                                                <a href="web-designing.php"><img
                                                                        src="images/icons/cms-sites.svg"
                                                                        alt="cms-sites">Website Designing
                                                            </li>
                                                            <li>
                                                                <a href="web-development.php"><img
                                                                        src="images/icons/informative-website.svg"
                                                                        alt="informative-website">Website Development
                                                            </li>
                                                            <li>
                                                                <a href="e-commerce-website.php"><img
                                                                        src="images/icons/ecommerce-website.svg"
                                                                        alt="ecommerce-website">E-commerce Solutions
                                                            </li>
                                                            <li>
                                                                <a href="custom-applications.php"><img
                                                                        src="images/icons/custom-applications.svg"
                                                                        alt="custom-applications">Custom Applications
                                                            </li>
                                                        </ul>
                                                    </div>
                                                    <div class="dropdown-menu__category-item"> <a
                                                            class="dropdown-menu__item-link"
                                                            href="digital-marketing.php"><span>Digital
                                                                Marketing</span></a>
                                                        <ul class="dropdown-menu__item-description">
                                                            <li>
                                                                <a href="email-marketing-services.php"><img
                                                                        src="images/icons/email-marketing-icon.svg"
                                                                        alt="email-marketing-icon">Email Marketing
                                                                    Services
                                                            </li>
                                                            <li>
                                                                <a href="seo.php"><img src="images/icons/seo-icon.svg"
                                                                        alt="seo-icon">Search Engine Optimization
                                                            </li>
                                                            <li>
                                                                <a href="social-media-marketing.php"><img
                                                                        src="images/icons/social-media-marketing-icon.svg"
                                                                        alt="social-media-marketing-icon">Social Media
                                                                    Marketing
                                                            </li>
                                                            <li>
                                                                <a href="ppc-management.php"><img
                                                                        src="images/icons/ppc-icn-1.png"
                                                                        alt="social-media-marketing-icon">PPC Management
                                                            </li>
                                                        </ul>
                                                    </div>
                                                    <div class="dropdown-menu__category-item"> <a
                                                            class="dropdown-menu__item-link"
                                                            href="content-writing.php"><span>Content Writing</span></a>
                                                        <ul class="dropdown-menu__item-description">
                                                            <li>Creative Content Writing</li>
                                                            <li>Technical Content Writing</li>
                                                            <li>SEO Content Writing</li>
                                                        </ul>
                                                    </div>
                                                    <div class="dropdown-menu__category-item"> <a
                                                            class="dropdown-menu__item-link"
                                                            href="mobile-application-development.php"><span>Mobile
                                                                Application Development</span></a>
                                                        <a class="dropdown-menu__item-link"
                                                            href="web-maintainence.php"><span>Web Maintenance</span></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="menu-list__link-wrapper"><a class="menu-list__link "
                                    href="about.php"><span>About Us</span></a></div>
                            <div class="menu-list__link-wrapper"><a class="menu-list__link "
                                    href="portfolio.php"><span>Portfolio</span></a></div>
                            <div class="menu-list__button-wrapper">
								<a class="main-btn" href="tel:<?php echo COMPANY_PHONE; ?>"><span>Get Started</span></a> 
								<a class="main-btn" href="tel:<?php echo COMPANY_PHONE; ?>"><span><?php echo COMPANY_PHONE; ?></span></a> 
							</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <ul class="mobile-nav hidden">
            <li> <a href="#">Services</a>
                <ul class="sub-menu">
                    <li><a href="branding.php">Branding</a>
                        <ul class="sub-menu">
                            <li><a href="custom-graphic-design.php">Custom Graphic Designs</a></li>
                            <li><a href="logo-design.php">Logo Designs</a></li>
                            <li><a href="professional-branding.php">Professional Brandings</a></li>
                            <li><a href="videos-and-animation.php">Video Animation</a></li>
                        </ul>
                    </li>
                    <li><a href="web-design-and-developement.php">Web Design & Development</a>
                        <ul class="sub-menu">
                            <li><a href="web-designing.php">Website Desiging</a></li>
                            <li><a href="web-development.php">Website Development</a></li>
                            <li><a href="e-commerce-website.php">E-commerce Solution</a></li>
                            <li><a href="custom-applications.php">Custom Application</a></li>
                        </ul>
                    </li>
                    <li><a href="digital-marketing.php">Digital Marketing</a>
                        <ul class="sub-menu">
                            <li><a href="email-marketing-services.php">Email Marketing Services</a></li>
                            <li><a href="seo.php">Search Engine Optimization</a></li>
                            <li><a href="social-media-marketing.php">Social Media Marketing</a></li>
                        </ul>
                    </li>
                    <li><a href="content-writing.php">Content Writing</a></li>
                    <li><a href="mobile-application-development.php">Mobile Application Development</a></li>
                    <li><a href="web-maintainence.php">Web Maintenance</a></li>
                </ul>
            </li>
            <li><a href="about.php">About Us</a></li>
            <li><a href="portfolio.php">Portfolio</a></li>
        </ul>
    </header>
    <style>
    .faq-sections h4 {
        display: block;
        text-align: left;
        margin-bottom: 10px;
        display: block !important;
    }

    .active {
        color: #fff !important;
        pacity: 1 !important;
    }

    #header-sroll:hover .active {
        color: #b8285a !important;
    }

    #header-sroll.small .active {
        color: #b8285a !important;
    }

    ul.links-block-link a span {
        color: #000;
        display: inline-block;
        min-width: 72px;
    }
    </style>