<?php

$meta_title = 'Logo Design Services | Creative Webcodes';
$meta_description = 'Professional logo design services to give your brand a unique identity.';
$meta_keywords = 'logo design, branding, creative webcodes, professional logo, brand identity';
include 'include/header.php';?>
	<section class="banner main-banner--svc">
		<div class="container h-100">
			<div class="row h-100">
				<div class="col-md-7 m-auto">
					<div class="hero__caption">
						<h2 class="banner_title">We deliver perfection to cater to the needs</h2>
						<h3>Your Brand; Our Responsibility</h3>
						<p class="banner_description">A well-honed business logo is a key to take a brand up a notch. </p>
						<p class="banner_description">Your brands picture is our obligation once you enlist us for your business' logo plan. Planning a logo is precarious on the grounds that you really want to grandstand numerous things in a little region with the total portrayal of the brand, item, administration, and business. A logo is a brand identification, and you get the honor to tweak it.</p>
						<p>The logo designing experts at Creative Webcodes are capable and smart to the point of understanding what you need to address through your logo plan. They are likewise equipped for making various series of logo plans so you can pick the one that best suits your brands image.</p>
						<div class="banner_service-buttons"> <a class="main-btn" href="contacts.php">Get An Estimation</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
					</div>
				</div>
				<div class="col-md-5 m-auto"> <img src="images/service-folds/logo-design.svg" al="logo-design"> </div>
			</div>
		</div>
		<div class="shape hero__shape-right"></div>
	</section>
	<section class="fold team">
		<div class="container">
			<div class="row">
				<div class="col-md-6 m-auto text-center m-order-2"> <img src="images/service-banner/logo-design.svg" alt="logo-design"> </div>
				<div class="col-md-6 m-auto">
					<div class="sec-breif fold2">
						<h2>The Importance of an Authentic Logo Design</h2>
						<p>The logo design of the brand is the first thing that captures the attention of the customer. It’s the key identifier. We fully understand the significance of the logo and how it can invoke a memory of your brand. For that to happen, it requires to be at its very core: simple, elegant, and memorable - that’s where our logo design agency expertise comes in! We can help you tick all of these boxes and design a logo that will present your brand with a look and feel to rival your competition.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="process-sec">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="sec-breif mb-5">
						<h2>Types of Logo design</h2> </div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 m-auto">
					<div class="design-timeline__step ">
						<div class="design-timeline__heading">
							<!-- <span class="design-timeline__subtitle">Phase One</span> -->
							<h3 class="design-timeline__title text-blue">Wordmark Logo</h3> <img class="design-timeline__img" src="images/shapes/discussing.svg" alt="Discuss"> </div>
						<div class="text-md design-timeline__content">A logo must be well-crafted that the brand doesn’t need any explanations; it could speak for the brand.
							<br>Our expert logo design team has decades of experience helping your brand stand out with awe-inspiring Wordmark Logos that might facilitate your outstand within the competition and make a bright entrance within the industry. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step design-timeline__step--active">
						<div class="design-timeline__heading">
							<!-- <span class="design-timeline__subtitle">Phase Two</span> -->
							<h3 class="title-md design-timeline__title text-pink">Lettermark Logo</h3> <img class="design-timeline__img" src="images/shapes/research.svg" alt="Research"> </div>
						<div class="text-md design-timeline__content">Simplicity. Sustainability. Success!
							<br>Our Lettermark logo designs can add a novel and decent look to your brand.
							<br>Our logo designers understand how passionate you are about your brand; hence they work hard to provide you with a unique and creative letter mark logo to get the recognition and reputation you’ve been seeking for your brand to grow. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-blue">Symbolic or <br>Pictorial Logo</h3> <img class="design-timeline__img" src="images/shapes/prototype.svg" alt="Wireframes &amp; Prototype"></div>
						<div class="text-md design-timeline__content">A picture has more power over words…
							<br>Signify your brand with a novel look and movie.
							<br>Our team of innovative designers at Creative Webcodes are here to bring your brand into the spotlight with their most refined logo design. We create an iconic and instantly recognizable symbol of your brand that people will immediately associate with more than ever before.</div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<!-- <span class="design-timeline__subtitle">Phase Four</span> -->
							<h3 class="title-md design-timeline__title text-mediumViolet">The Mark <br>Combination</h3> <img class="design-timeline__img" src="images/shapes/design.svg" alt="Design Process"> </div>
						<div class="text-md design-timeline__content">A perfect blend of multiple logos is what your brand might be lacking. It can help your brand in predominating is our primary goal. We ensure the elements of your brand live in the emblem that we create. Be it a symbolic blend with a lettermark or a wordmark united with a pictorial logo. Our creative geeks have an answer that may blow you away!</div>
						<div class="design-timeline__circle"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- portfolio start -->
	<?php include 'include/portfolio-new.php';?>
	
	<!-- portfolio end -->
	<section class="cta">
		<div class="container">
			<div class="design-summary__content text-center">
				<div class="rocket"><img class="design-summary__icon lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="images/rocket.png" alt="rocket"></div>
				<h2 class="design-summary__title">Our experts are able to develop a brand for your business that's impossible to ignore. Find the audience you would like. Deliver the message you develop.</h2>
				<h3 class="design-summary__subtitle">Make your brand stand out.</h3>
				<div class=" banner_service-buttons"> <a class="main-btn" href="contacts.php">Get A Quote</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
			</div>
		</div>
	</section>
	<?php include 'include/testemonial.php';?>
		<?php include 'include/footerform.php'; ?>
			<?php include 'include/footer.php';?>
				<?php include 'include/js.php';?>