<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

require_once('PHPMailLiabrary/send_email.php');

$post_email = $_POST['email'] ?? '';


$captcha = $_POST['g-recaptcha-response'] ?? '';
$formType = $_POST['form_type'] ?? '';

$response_msg = "Request failed! Please try again.";

$referer_url = parse_url($_SERVER['HTTP_REFERER']);
$base_url = $referer_url['scheme'] . '://' . $referer_url['host'] . $referer_url['path'];


$errors = [];
$formValues = [];

$skipKeys = array("g-recaptcha-response", "action", "formType", "form_type");

foreach ($_POST as $key => $value) {
    if (in_array($key, $skipKeys)) {
        continue;
    }
    $trimmedValue = trim($value);
    $formValues[$key] = $trimmedValue;
    
    if (empty($trimmedValue)) {
        $fieldName = ucfirst(str_replace('_', ' ', $key));
        $errors[$key] = "$fieldName is required.*";
    }
    
     if ($key === 'email' && !empty($trimmedValue)) {
        if (!filter_var($trimmedValue, FILTER_VALIDATE_EMAIL)) {
            $errors[$key] = "Invalid email format.*";
        }
    }
}

if (!empty($errors)) {
    $response_msg = 'Validation error';
    $_SESSION['errors'] = $errors;
    $_SESSION['old'] = $formValues;
    $_SESSION['form_type'] = $formType;
    $_SESSION['flash']['message'] = "Validation Error!";
    $_SESSION['flash']['success'] = "0"; 
    // echo json_encode(['status' => 'error', 'validation' => $_SESSION['errors']]);
    header('Location: ' . $base_url . '?msg='.$response_msg);
    exit;
}



if(!empty($captcha)){
    $secret = '6Lfee-sqAAAAANhvJf8U_RlAWfdvtOLdDRvb-4p_';
    $verify_url = "https://www.google.com/recaptcha/api/siteverify";
    
    $response = file_get_contents($verify_url . "?secret=" . $secret . "&response=" . $captcha);
    $response_data = json_decode($response, true);
    
         if (!$response_data['success']) {
            if (isset($response_data['error-codes']) && in_array("timeout-or-duplicate", $response_data['error-codes'])) {
                $error_code = $response_data['error-codes'][0];
                    $_SESSION['flash']['message'] = "Captcha verification failed: " . $error_code;
                    $_SESSION['flash']['success'] = "0"; 
                    $captcha = false;
                    header('Location: ' . $base_url . '?msg=' . urlencode($response_msg));
                    exit;
            }
        }
        
    if ($response_data['success'] && $response_data['score'] > 0.5) {
        $captcha = true;
    } else {
        $error_code = $response_data['error-codes'][0];
        $_SESSION['flash']['message'] = "Captcha verification failed: " . $error_code;
         $_SESSION['flash']['success'] = "0"; 
        $captcha = false;
    }
}else{
    $_SESSION['flash']['message'] = "Request Failed Please Try Again";
    $_SESSION['flash']['success'] = "0"; 
    $captcha = false;
}


if (!$captcha) {
    header('Location: ' . $base_url . '?msg=' . urlencode($response_msg));
    exit;
}


if(isset($_POST['formType']) && $_POST['formType'] == 'request_quote'){
    $subject = "Request A Quote";
}else if(isset($_POST['formType']) && $_POST['formType'] == 'contact_form'){
    $subject = "Contact Form";
}else if(isset($_POST['formType']) && $_POST['formType'] == 'package_form'){
    $subject = "Package Form";
}else{
    // print_r('kk');die();
    
    // $_SESSION['flash']['message'] = "Request Invalid!";
    // $_SESSION['flash']['success'] = "0";
    
    // header('Location: ' . $_SERVER['HTTP_REFERER']);die();
    
    $subject = "Request A Quote from " . $post_email;
}

$customer_email         = $post_email;
// $to_email               = 'info@creativewebcodes.com';
$to_email               = 'rayyan@revoluxit.com';
$logo_url               = "https://creativewebcodes.com/images/logo.png";
$form_data              = "";
foreach ($_POST as $key => $value) {
     if($key !== "g-recaptcha-response" && $key !== "action" ){
        if(isset($key) && $key == 'page_url'){
            // print_r($value);die();
            $value = "<a href=".$value.">".$value."</a>";
        }
        if (isset($key) && ($key == 'formType' || $key == 'form_type')){
            continue;
        }
        $key = ucfirst(str_replace('_', ' ', $key));
        $form_data .= "<tr><td>$key :</td><td>$value</td></tr>";
         
     }
}

$body = "
    <!DOCTYPE html>
    <html lang='en'>
        <head>
            <meta charset='UTF-8'>
            <meta http-equiv='X-UA-Compatible' content='IE=edge'>
            <meta name='viewport' content='width=device-width, initial-scale=1.0'>
            <title>$subject</title>
        </head>
        <body align='center' style='height:400px;'>
            <table width='100%' border='0' align='center' cellpadding='0' cellspacing='0'>
            <!-- START HEADER/BANNER -->
            <tbody>
                <tr>
                    <td align='center'>
                        <table class='col-600' width='600' border='0' align='center' cellpadding='0' cellspacing='0'>
                            <tbody>
                                <tr>
                            
                                <td style='font-family: sans-serif; font-size:15px; font-weight: 300;' align='center' valign='top'>
                                    <table class='col-600' width='600' height='400' border='0' align='center' cellpadding='0' cellspacing='0'>

                                        <tbody>
                                        <tr>
                                            <td height='20'></td>
                                        </tr>
            
                                        <tr>
                                            <td align='center' style='background:#0A030F;'>
                                                <img src='$logo_url' width='150' height='55' alt='logo'>
                                            </td>
                                        </tr>
                                        <hr>
                                        <tr align='center'>
                                            <td><h3>$subject</h3></td>
                                        </tr>

                                    </tr>

                                        <tr>
                                            <td align='center'>
                                                <table>
                                                    $form_data
                                                </table>
                                            </td>
                                        </tr>

                                        <tr>
                                            <td height='20'></td>
                                        </tr>
                                    </tbody></table>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
            </table>
        </body>
    </html>
    ";

$send = send_mail($to_email,$subject,$body);
// print_r($send);die();
if($send == 'send'){
    
    $_SESSION['flash']['message'] = "Request has been sent!";
    $_SESSION['flash']['success'] = "1";

    $response = "Detail has been sent";
    header('Location: ../thankyou.php');
}else{
    $_SESSION['flash']['message'] = "Request has not been sent!";
    $_SESSION['flash']['success'] = "0";

    $response = "Detail has not been sent";
    header('Location: ' . $_SERVER['HTTP_REFERER']. '?msg='.$response);
}

// print_r($_SESSION);die();